﻿a{
text-decoration:none;
color:black;
}

.menubar{
overflow: hidden;
width: 233px;
top:80px;
background-color:#86888E;
}

.menubar a{
float:left;
display:inline-block;

padding: 20px 26px;
font-size: 30px;
}
 
.menubar a:hover{
color:white;
background-color:black;
transition:.2s ease;
}

.menubar .slt a{
background-color:black;
}

.menubar .slt a:hover{
background-color:white;
}

.footer{
width:100%;
height:30px;
position:fixed;
bottom:0px;
padding-bottom:50px;
font-size:20px;
}

.footer a{
color:black;
}

.footer a:hover{
text-decoration:underline;
color:#66686E;
}

.title{
font-size:40px;
position:top;
}

.flip{
transform-style:preserve-3d;
transition:transform 0.8s;
width:100%;
height:100%;
}

.title:hover .flip{
transform:rotateX(180deg);
}

.front,.back{
width:100%;
height:100%;
}

.front{
backface-visibility:hidden;
}

.back{
color:black;
font-size:40px;
backface-visibility:hidden;
transform:rotateX(180deg);
}

.jpg{
display:inline-block;
z-index:-1;
right:0px;
margin-right:10%;
top:20%;
position:fixed;
}

.text{
font-size:30px;
color:white;
background-color:#66686E;
top:20%;
right:10%;
margin-right:10%;
position:fixed;
display:inline-block;
z-index:1;
border-radius:5px;
padding:5px 5px;
text-align:center;
transition:.5s ease;
}









